curl --request GET \
--url https://api.cekura.ai/user/organizations/ \
--header 'X-CEKURA-API-KEY: <api-key>'import requests
url = "https://api.cekura.ai/user/organizations/"
headers = {"X-CEKURA-API-KEY": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-CEKURA-API-KEY': '<api-key>'}};
fetch('https://api.cekura.ai/user/organizations/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"name": "<string>",
"limit_to_exclusive_numbers": true,
"id": 123,
"team_size": "1",
"discovery_source": "<string>",
"outbound_timeout": -1,
"max_agents_limit": 123,
"max_members_limit": 123,
"max_concurrent_runs_limit": -1,
"max_concurrent_chat_runs_limit": -1,
"max_call_duration": -1,
"evaluate_relevant_metrics_enabled": true,
"end_call_enabled": true,
"generate_scenario_auto_assign_numbers_enabled": true,
"show_custom_dashboards": true,
"notify_daily_report": true,
"notify_cron_failure": true,
"notify_cron_success": true,
"notify_no_calls": true,
"notify_result_webhook": true,
"notify_cronjob_webhook": true,
"notify_call_log_webhook": true,
"forward_vapi_webhook": true,
"forward_retell_webhook": true,
"is_send_emails_enabled": true,
"notify_frequent_calls_for_number": true,
"frequent_calls_threshold": -1,
"frequent_calls_time_period": -1,
"frequent_calls_cooldown": -1,
"notify_metric_significant_shift": true,
"notify_low_credits": true,
"low_credits_threshold": "<string>",
"cronjob_low_balance_mute_days": "0",
"allow_duplicate_call_ids": true,
"allow_join_requests": true,
"conditional_actions_generation_enabled": true,
"vapi_api_key_configured": "<string>",
"vapi_public_key_configured": "<string>",
"retell_api_key_configured": "<string>",
"syntflow_api_key_configured": "<string>",
"members": [
{
"id": 123,
"user": {
"name": "<string>",
"email": "jsmith@example.com",
"id": 123
},
"role": "admin",
"is_email_notify_enabled": true,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"projects": [
{
"name": "<string>",
"id": 123,
"members": [
{
"id": 123,
"user": {
"name": "<string>",
"email": "jsmith@example.com",
"id": 123
},
"role": "admin",
"is_email_notify_enabled": true,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"is_internal_view_only": true,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"timezone": "Africa/Abidjan",
"is_2fa_required": true,
"skip_onboarding": true,
"onboarding_flow": "simulation",
"user_onboarding": "<string>",
"phone_number_verified": true,
"slack_invite_sent": true,
"auto_refill": true,
"auto_refill_threshold": "<string>",
"auto_refill_amount": "<string>",
"auto_refill_max_cap": "<string>"
}
]List your organizations
List user organizations
Authorizations
API Key Authentication. It should be included in the header of each request.
Query Parameters
A search term.
Response
255When enabled, only phone numbers with organization field set to this organization will be visible. When disabled, all unassigned phone numbers are also visible.
Number of people/employees in the organization
1- 1<10- Less than 1010-100- 10 - 100100-500- 100 - 500500+- More than 500
1, <10, 10-100, 100-500, 500+ How the user discovered the platform (e.g., LinkedIn, Google, ChatGPT, Friends, etc.)
-2147483648 <= x <= 2147483647-2147483648 <= x <= 2147483647-2147483648 <= x <= 2147483647-2147483648 <= x <= 2147483647-2147483648 <= x <= 2147483647-2147483648 <= x <= 2147483647-2147483648 <= x <= 2147483647Enable email notifications when credits remaining falls below threshold
Dollar amount threshold - notify when credits remaining is below this value. Example: 100.00
^-?\d{0,8}(?:\.\d{0,2})?$Mute cronjob low balance notifications for selected number of days
0- Disabled3- 3 Days7- 7 Days14- 14 Days
0, 3, 7, 14 When enabled, Allow uploading calls with the same call_id
When enabled, users with matching email domain can discover and request to join this organization
When enabled, auto-generated scenarios use conditional actions format instead of instructions
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Africa/Abidjan- Africa/AbidjanAfrica/Accra- Africa/AccraAfrica/Addis_Ababa- Africa/Addis_AbabaAfrica/Algiers- Africa/AlgiersAfrica/Asmara- Africa/AsmaraAfrica/Bamako- Africa/BamakoAfrica/Bangui- Africa/BanguiAfrica/Banjul- Africa/BanjulAfrica/Bissau- Africa/BissauAfrica/Blantyre- Africa/BlantyreAfrica/Brazzaville- Africa/BrazzavilleAfrica/Bujumbura- Africa/BujumburaAfrica/Cairo- Africa/CairoAfrica/Casablanca- Africa/CasablancaAfrica/Ceuta- Africa/CeutaAfrica/Conakry- Africa/ConakryAfrica/Dakar- Africa/DakarAfrica/Dar_es_Salaam- Africa/Dar_es_SalaamAfrica/Djibouti- Africa/DjiboutiAfrica/Douala- Africa/DoualaAfrica/El_Aaiun- Africa/El_AaiunAfrica/Freetown- Africa/FreetownAfrica/Gaborone- Africa/GaboroneAfrica/Harare- Africa/HarareAfrica/Johannesburg- Africa/JohannesburgAfrica/Juba- Africa/JubaAfrica/Kampala- Africa/KampalaAfrica/Khartoum- Africa/KhartoumAfrica/Kigali- Africa/KigaliAfrica/Kinshasa- Africa/KinshasaAfrica/Lagos- Africa/LagosAfrica/Libreville- Africa/LibrevilleAfrica/Lome- Africa/LomeAfrica/Luanda- Africa/LuandaAfrica/Lubumbashi- Africa/LubumbashiAfrica/Lusaka- Africa/LusakaAfrica/Malabo- Africa/MalaboAfrica/Maputo- Africa/MaputoAfrica/Maseru- Africa/MaseruAfrica/Mbabane- Africa/MbabaneAfrica/Mogadishu- Africa/MogadishuAfrica/Monrovia- Africa/MonroviaAfrica/Nairobi- Africa/NairobiAfrica/Ndjamena- Africa/NdjamenaAfrica/Niamey- Africa/NiameyAfrica/Nouakchott- Africa/NouakchottAfrica/Ouagadougou- Africa/OuagadougouAfrica/Porto-Novo- Africa/Porto-NovoAfrica/Sao_Tome- Africa/Sao_TomeAfrica/Tripoli- Africa/TripoliAfrica/Tunis- Africa/TunisAfrica/Windhoek- Africa/WindhoekAmerica/Adak- America/AdakAmerica/Anchorage- America/AnchorageAmerica/Chicago- America/ChicagoAmerica/Denver- America/DenverAmerica/Los_Angeles- America/Los_AngelesAmerica/New_York- America/New_YorkAmerica/Phoenix- America/PhoenixAmerica/Sao_Paulo- America/Sao_PauloAsia/Dubai- Asia/DubaiAsia/Hong_Kong- Asia/Hong_KongAsia/Kolkata- Asia/KolkataAsia/Seoul- Asia/SeoulAsia/Shanghai- Asia/ShanghaiAsia/Singapore- Asia/SingaporeAsia/Tokyo- Asia/TokyoAustralia/Melbourne- Australia/MelbourneAustralia/Perth- Australia/PerthAustralia/Sydney- Australia/SydneyEurope/Amsterdam- Europe/AmsterdamEurope/Berlin- Europe/BerlinEurope/London- Europe/LondonEurope/Madrid- Europe/MadridEurope/Moscow- Europe/MoscowEurope/Paris- Europe/ParisEurope/Rome- Europe/RomePacific/Auckland- Pacific/AucklandPacific/Honolulu- Pacific/HonoluluUS/Central- US/CentralUS/Eastern- US/EasternUS/Mountain- US/MountainUS/Pacific- US/PacificUTC- UTC
Africa/Abidjan, Africa/Accra, Africa/Addis_Ababa, Africa/Algiers, Africa/Asmara, Africa/Bamako, Africa/Bangui, Africa/Banjul, Africa/Bissau, Africa/Blantyre, Africa/Brazzaville, Africa/Bujumbura, Africa/Cairo, Africa/Casablanca, Africa/Ceuta, Africa/Conakry, Africa/Dakar, Africa/Dar_es_Salaam, Africa/Djibouti, Africa/Douala, Africa/El_Aaiun, Africa/Freetown, Africa/Gaborone, Africa/Harare, Africa/Johannesburg, Africa/Juba, Africa/Kampala, Africa/Khartoum, Africa/Kigali, Africa/Kinshasa, Africa/Lagos, Africa/Libreville, Africa/Lome, Africa/Luanda, Africa/Lubumbashi, Africa/Lusaka, Africa/Malabo, Africa/Maputo, Africa/Maseru, Africa/Mbabane, Africa/Mogadishu, Africa/Monrovia, Africa/Nairobi, Africa/Ndjamena, Africa/Niamey, Africa/Nouakchott, Africa/Ouagadougou, Africa/Porto-Novo, Africa/Sao_Tome, Africa/Tripoli, Africa/Tunis, Africa/Windhoek, America/Adak, America/Anchorage, America/Chicago, America/Denver, America/Los_Angeles, America/New_York, America/Phoenix, America/Sao_Paulo, Asia/Dubai, Asia/Hong_Kong, Asia/Kolkata, Asia/Seoul, Asia/Shanghai, Asia/Singapore, Asia/Tokyo, Australia/Melbourne, Australia/Perth, Australia/Sydney, Europe/Amsterdam, Europe/Berlin, Europe/London, Europe/Madrid, Europe/Moscow, Europe/Paris, Europe/Rome, Pacific/Auckland, Pacific/Honolulu, US/Central, US/Eastern, US/Mountain, US/Pacific, UTC simulation- Simulationobservability- Observability
simulation, observability Whether Slack community invite has been sent to this organization
^-?\d{0,8}(?:\.\d{0,2})?$^-?\d{0,8}(?:\.\d{0,2})?$Maximum total amount that can be auto-refilled in a billing cycle. None for no limit.
^-?\d{0,8}(?:\.\d{0,2})?$